=== debian/changelog ===
equate (0.99.0-1) unstable; urgency=medium

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Mon, 01 Aug 2016 17:22:49 +0200
