=== debian/control ===
Source: equate
Section: unknown
Priority: optional
Maintainer: pavroo <pavroo@debian>
Build-Depends: debhelper (>=9), autotools-dev, aspell, automake, autopoint, build-essential, ccache, check, cython, doxygen, freeglut3-dev, imagemagick, libasound2-dev, libblkid-dev, libbullet-dev, libfontconfig1-dev, libfreetype6-dev, libfribidi-dev, libgif-dev, libglib2.0-dev, libgstreamer1.0-dev, libgstreamer-plugins-base1.0-dev, libharfbuzz-dev, libiconv-hook-dev, libjpeg-dev, libblkid-dev, libluajit-5.1-dev, libmount-dev, libpam0g-dev, libpng-dev, libpoppler-dev, libpulse-dev, libraw-dev, librsvg2-dev, libsndfile1-dev, libspectre-dev, libssl-dev, libsystemd-dev, libtiff5-dev, libtool, libudev-dev, libudisks2-dev, libunibreak-dev, libvlc-dev, libwebp-dev, libxcb-shape0-dev, libxcb-keysyms1-dev, libxcomposite-dev, libxcursor-dev, libxine2-dev, libxinerama-dev, libxp-dev, libxrandr-dev, libxss-dev, libxtst-dev, manpages-dev, python-dbus-dev, ragel, valgrind, wmctrl, xserver-xephyr, efl (>=1.16.0)
Standards-Version: 3.9.6
Homepage: https://www.enlightenment.org
#Vcs-Git: git://anonscm.debian.org/collab-maint/ecrire-0.1.0.git
#Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/ecrire-0.1.0.git

Package: equate
Architecture: any
Depends: ${misc:Depends}, libc6 (>=0.21), efl (>=1.16.0)
Section: Mathematics
Description: Equate
 Elementary based calculator
