## equate 1.1-2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: equate
-Version: 1.1-1
-Date: 2010-12-15
+Version: 1.1-2
+Date: 2011-1-7
 Title: Statistical Methods for Test Score Equating
 Author: Anthony Albano <tony.d.albano@gmail.com>
 Maintainer: Anthony Albano <tony.d.albano@gmail.com>
@@ -16,6 +16,6 @@
 LazyLoad: yes
 License: GPL (>= 2)
 URL: http://www.r-project.org
-Packaged: 2010-12-16 03:11:03 UTC; Tony
+Packaged: 2011-01-06 20:11:13 UTC; Tony
 Repository: CRAN
-Date/Publication: 2010-12-16 09:31:12
+Date/Publication: 2011-01-06 20:36:04
