## equate 1.1-3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: equate
-Version: 1.1-2
-Date: 2011-1-7
+Version: 1.1-3
+Date: 2011-2-10
 Title: Statistical Methods for Test Score Equating
 Author: Anthony Albano <tony.d.albano@gmail.com>
 Maintainer: Anthony Albano <tony.d.albano@gmail.com>
@@ -16,6 +16,6 @@
 LazyLoad: yes
 License: GPL (>= 2)
 URL: http://www.r-project.org
-Packaged: 2011-01-06 20:11:13 UTC; Tony
+Packaged: 2011-02-10 20:35:22 UTC; Tony
 Repository: CRAN
-Date/Publication: 2011-01-06 20:36:04
+Date/Publication: 2011-02-11 08:49:09
