## equate 1.1-4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: equate
-Version: 1.1-3
-Date: 2011-2-10
+Version: 1.1-4
+Date: 2011-8-23
 Title: Statistical Methods for Test Score Equating
 Author: Anthony Albano <tony.d.albano@gmail.com>
 Maintainer: Anthony Albano <tony.d.albano@gmail.com>
@@ -16,6 +16,6 @@
 LazyLoad: yes
 License: GPL (>= 2)
 URL: http://www.r-project.org
-Packaged: 2011-02-10 20:35:22 UTC; Tony
+Packaged: 2011-08-23 20:44:26 UTC; Tony
 Repository: CRAN
-Date/Publication: 2011-02-11 08:49:09
+Date/Publication: 2011-08-24 04:11:10
