## equate 2.0-0

=== DESCRIPTION ===
Package: equate
Version: 2.0-0
Date: 2014-1-7
Title: Observed-Score Linking and Equating
Author: Anthony Albano <tony.d.albano@gmail.com>
Maintainer: Anthony Albano <tony.d.albano@gmail.com>
Depends: R (>= 3.0.0)
Description: The equate package contains methods for
	observed-score linking and equating under the single-
	group, equivalent-groups, and nonequivalent-groups
	designs. Equating types include identity, mean, linear,
	general linear, equipercentile, circle-arc, and
	composites of these. Equating methods include synthetic,
	nominal weights, Tucker, Levine observed score, Levine
	true score, Braun/Holland, frequency estimation, and
	chained equating. Plotting and summary methods, and
	methods for univariate and bivariate presmoothing are
	also provided.
LazyLoad: yes
LazyData: yes
License: GPL (>= 2) | file LICENSE
URL: http://www.r-project.org
Packaged: 2014-01-07 21:42:44 UTC; talbano
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2014-01-08 00:12:34
