## equate 2.0-1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: equate
-Version: 2.0-0
-Date: 2014-1-7
+Version: 2.0-1
+Date: 2014-2-5
 Title: Observed-Score Linking and Equating
 Author: Anthony Albano <tony.d.albano@gmail.com>
 Maintainer: Anthony Albano <tony.d.albano@gmail.com>
@@ -20,7 +20,7 @@
 LazyData: yes
 License: GPL (>= 2) | file LICENSE
 URL: http://www.r-project.org
-Packaged: 2014-01-07 21:42:44 UTC; talbano
+Packaged: 2014-02-04 14:18:39 UTC; talbano
 NeedsCompilation: no
 Repository: CRAN
-Date/Publication: 2014-01-08 00:12:34
+Date/Publication: 2014-02-04 16:16:04
