## equate 2.0-2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: equate
-Version: 2.0-1
-Date: 2014-2-5
+Version: 2.0-2
+Date: 2014-2-21
 Title: Observed-Score Linking and Equating
 Author: Anthony Albano <tony.d.albano@gmail.com>
 Maintainer: Anthony Albano <tony.d.albano@gmail.com>
@@ -20,7 +20,7 @@
 LazyData: yes
 License: GPL (>= 2) | file LICENSE
 URL: http://www.r-project.org
-Packaged: 2014-02-04 14:18:39 UTC; talbano
+Packaged: 2014-02-22 03:03:55 UTC; talbano
 NeedsCompilation: no
 Repository: CRAN
-Date/Publication: 2014-02-04 16:16:04
+Date/Publication: 2014-02-22 08:02:20
