## equate 2.0-3

=== DESCRIPTION ===
Package: equate
Version: 2.0-3
Date: 2014-10-21
Title: Observed-Score Linking and Equating
Author: Anthony Albano <tony.d.albano@gmail.com>
Maintainer: Anthony Albano <tony.d.albano@gmail.com>
Depends: R (>= 3.0.0)
Description: Contains methods for observed-score linking
	and equating under the single-group, equivalent-groups,
	and nonequivalent-groups with anchor test(s) designs.
	Equating types include identity, mean, linear, general
	linear, equipercentile, circle-arc, and composites of
	these. Equating methods include synthetic, nominal
	weights, Tucker, Levine observed score, Levine true
	score, Braun/Holland, frequency estimation, and chained
	equating. Plotting and summary methods, and methods for
	multivariate presmoothing and bootstrap error estimation
	are also provided.
LazyLoad: yes
LazyData: yes
License: GPL (>= 2) | file LICENSE
URL: http://www.r-project.org
Packaged: 2014-10-21 16:18:07 UTC; talbano
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2014-10-21 20:02:41
