## equate 2.0.7

=== DESCRIPTION ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Package: equate
 Type: Package
-Version: 2.0.6
+Version: 2.0.7
 Title: Observed-Score Linking and Equating
 Author: Anthony Albano <tony.d.albano@gmail.com>
 Maintainer: Anthony Albano <tony.d.albano@gmail.com>
 URL: https://github.com/talbano/equate
 BugReports: https://github.com/talbano/equate/issues
-Depends: R (>= 3.3.2)
+Depends: R (>= 3.4.0)
 Imports: utils, grDevices, graphics, stats
 Description: Contains methods for observed-score linking
   and equating under the single-group, equivalent-groups,
@@ -22,8 +22,8 @@
 LazyLoad: yes
 LazyData: yes
 License: GPL-3
-RoxygenNote: 5.0.1
+RoxygenNote: 6.0.1
 NeedsCompilation: no
-Packaged: 2017-01-11 19:27:55 UTC; talbano
+Packaged: 2018-04-06 20:53:06 UTC; talbano
 Repository: CRAN
-Date/Publication: 2017-01-12 00:47:04
+Date/Publication: 2018-04-08 07:29:41 UTC
