## equate 2.0.8

=== DESCRIPTION ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Package: equate
 Type: Package
-Version: 2.0.7
+Version: 2.0.8
 Title: Observed-Score Linking and Equating
 Author: Anthony Albano <tony.d.albano@gmail.com>
 Maintainer: Anthony Albano <tony.d.albano@gmail.com>
 URL: https://github.com/talbano/equate
 BugReports: https://github.com/talbano/equate/issues
-Depends: R (>= 3.4.0)
+Depends: R (>= 4.1.0)
 Imports: utils, grDevices, graphics, stats
+Encoding: UTF-8
 Description: Contains methods for observed-score linking
   and equating under the single-group, equivalent-groups,
   and nonequivalent-groups with anchor test(s) designs.
@@ -22,8 +23,10 @@
 LazyLoad: yes
 LazyData: yes
 License: GPL-3
-RoxygenNote: 6.0.1
+RoxygenNote: 7.2.0
+Suggests: knitr, rmarkdown, bookdown
+VignetteBuilder: knitr
 NeedsCompilation: no
-Packaged: 2018-04-06 20:53:06 UTC; talbano
+Packaged: 2022-06-07 16:00:55 UTC; albano
 Repository: CRAN
-Date/Publication: 2018-04-08 07:29:41 UTC
+Date/Publication: 2022-06-07 16:50:02 UTC
